Bug 162590 - [UPDATE] devel/py-asn1: update to 0.1.1
Summary: [UPDATE] devel/py-asn1: update to 0.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-15 17:30 UTC by Ruslan Makhmatkhanov
Modified: 2011-11-16 10:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.81 KB, patch)
2011-11-15 17:30 UTC, Ruslan Makhmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ruslan Makhmatkhanov freebsd_committer 2011-11-15 17:30:08 UTC
- update to 0.1.1
- fix SF mirror
- remove whitespace and "Author: " field from pkg-descr

tinderbuild log: http://people.freebsd.org/~rm/py27-asn1-0.1.1%2c1.log

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-11-15 17:30:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-11-15 17:30:35 UTC
Maintainer of devel/py-asn1,

Please note that PR ports/162590 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/162590

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-11-15 17:30:39 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 mhjacks 2011-11-16 00:00:41 UTC
On 11/15/2011 11:30 AM, Edwin Groothuis wrote:
> Maintainer of devel/py-asn1,
>
> Please note that PR ports/162590 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/162590
>
Approved.

Thanks,
Marty
Comment 5 Ruslan Makhmatkhanov freebsd_committer 2011-11-16 07:45:51 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 6 dfilter service freebsd_committer 2011-11-16 09:51:22 UTC
rm          2011-11-16 09:51:08 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-asn1        Makefile distinfo pkg-descr 
  Log:
  - update to 0.1.1
  - fix SF mirror
  - remove whitespace and "Author: " field from pkg-descr
  
  PR:             ports/162590
  Submitted by:   rm (myself)
  Approved by:    Martin Jackson <mhjacks@swbell.net> (maintainer),
                  miwi (co-mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.14      +3 -2      ports/devel/py-asn1/Makefile
  1.10      +2 -2      ports/devel/py-asn1/distinfo
  1.2       +1 -2      ports/devel/py-asn1/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Ruslan Makhmatkhanov freebsd_committer 2011-11-16 09:53:30 UTC
State Changed
From-To: open->closed

Committed, thank you!